#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPPLACEHOLDERTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPPLACEHOLDERTYPE_HPP

#include "ooo/vba/powerpoint/PpPlaceholderType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPPLACEHOLDERTYPE_HPP
